import React from 'react'
import { config } from 'utils'
import styles from './Footer.less'
const Footer = ({ content }) => {
  if (content) {
    return <div className={styles.footerContent} dangerouslySetInnerHTML={{__html: content}}></div>
  }
  return (
    <div className={styles.footer}>
    {config.zhFooterText}
  </div>
  )
}

export default Footer
