export enum formLayoutEnums {
  GRID = 'grid', // 栅格布局
  FLOW = 'flow', // 流式布局
}

export enum uiTypeEnums {
  TEXT = 'text', // 文字
  INFO = 'info', // 文字
  TITLE = 'title', // fields组的title
  INPUT = 'input', // 输入框
  COLOR = 'color', // 颜色选择
  TEXTAREA = 'textArea', // 输入框
  NUMBER_INPUT = 'numberInput', // 数字输入框
  CURRENCY_INPUT = 'currencyInput', // 货币输入框
  SWITCH = 'switch', // 开关
  SELECT = 'select', // 下拉
  RADIO = 'radio', // 单选
  DATE_PICKER = 'datePicker', // 日期选择
  DATERANGE_PICKER = 'dateRangePicker', // 日期范围选择
  MONTH_PICKER = 'monthPicker', // 月份选择
  TIME_PICKER = 'timePicker', // 时间选择
  UPLOAD = 'upload', // 文件上传
  AVATAR = 'avatar', // 头像|图片上传
  PICTURES_WALL = 'picturesWall', // 图片墙

  CUSTOM = 'custom', // 自定义
}

export const FORM_TITEMS = '__formItems__'
