//自动trim的Input
import React, {Component} from 'react'
import { Input } from 'antd'
class LwjInput extends Component {
  handleChange = (e) => {
    e.target.value = e.target.value.trim();
    this.props.onChange(e.target.value); //Input Chang 后将值传递给props
  }
  render() {
    const { value, ...argv } = this.props;
    return(
      <Input
        value={ value } //将props的填在Input中
        { ...argv }
        onChange={this.handleChange}/>
    )
  }
}
export default LwjInput;