import { CheckSquareFilled } from '@ant-design/icons';
import React, {Component} from 'react'
import styles from './LwjSelect.less'

export default class LwjSelect extends Component {

  state = {
    selectedItem:[]
  };

  componentDidMount(){

  }

  render() {
    const {
      items,
      itemInch,
      onSelect,
      selected
    } = this.props;

    return (
      <div className={styles.main}>
          {items.map((val,index)=><div onClick={()=>onSelect(val)} key={val.id} style={{lineHeight:itemInch.lineHeight,position: 'relative',textAlign:'center',margin:10,display:'inline-block',width:itemInch.width,height:itemInch.height,border:val.selected?'1px solid #33bdb8':'1px solid #ccc'}}>
              {val.value}
              {selected == val.id? <CheckSquareFilled
                className={styles.check}
                style={{fontSize:itemInch.fontSize ? itemInch.fontSize : '14px'}} /> :''}
          </div>)}
      </div>
    );
  }
}

LwjSelect.props = {
  
}
  
